LinHES - Feature # 844: New v4l-dvb drivers

Status: Closed Priority: Normal

Author: brfransen Category: Packages: Core
Created: 08/28/2012 Assignee: brfransen

Updated: 08/28/2012 Due date:

Description: Update the v4l-dvb package to provide drivers newer than what was included in kernel26.

Associated revisions

08/28/2012 03:31 pm - brfransen
v4l-dvb: update to snapshot from 20120828. refs #844

08/28/2012 03:51 pm - brfransen
dvb-firmware: add xc5000c¢ firmware. change xc5000 modprobe options. closes #844

09/03/2012 09:25 pm - brfransen

v4l-dvb: fix conflicting kernel modules. refs #844

History

08/28/2012 03:45 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:e0c0e2b0962375dfc62740cafd1620df719d4d31.
